﻿#slideshow {
	margin: 112px auto;
	width: 630px;
	height: 185px;
	position: relative;
}

	#slideshow #slidesContainer {
		margin: 0 auto;
		width: 450px;
		height: 270px;
		overflow: auto; /* allow scrollbar */
		position: relative;
	}

		#slideshow #slidesContainer .slide {
			margin: 0 auto;
			width: 440px; /* reduce by 10 pixels */
			height: 280px;
		}

		#slideshow #slidesContainer img {
			margin: 0 auto;
			width: 100%;
			height: 100%;
		}

.control {
	display: block;
	width: 35px;
	height: 270px;
	text-indent: -10000px;
	position: absolute;
	cursor: pointer;
	opacity: 0.4;
}

#leftControl {
	top: 0px;
	left: 55px;
	background: transparent url(control_left.jpg) no-repeat 0 0;
}

#rightControl {
	top: 0px;
	right: 55px;
	background: transparent url(control_right.jpg) no-repeat 0 0;
}

* {
	margin: 0;
	padding: 0;
	font: normal 11px Verdana, Geneva, sans-serif;
	color: #ccc;
}

#pageContainer {
	margin: 0 auto;
	width: 860px;
}

.slide img {
	float: right;
	margin: 0 15px;
}
